## golang-github-charmbracelet-lipgloss 0.4.0

=== debian/changelog ===
golang-github-charmbracelet-lipgloss (0.4.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Replace "Charm" with "Charmbracelet, Inc." in debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 15 Dec 2021 23:26:54 -0700

golang-github-charmbracelet-lipgloss (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001310)

 -- Anthony Fok <foka@debian.org>  Tue, 07 Dec 2021 23:39:37 -0700
