## golang-github-charmbracelet-lipgloss 0.5.0

=== debian/changelog ===
golang-github-charmbracelet-lipgloss (0.5.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 17:48:41 -0600

golang-github-charmbracelet-lipgloss (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:46:09 -0600
