## golang-github-charmbracelet-lipgloss 0.12.1

=== debian/changelog ===
golang-github-charmbracelet-lipgloss (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on 32bit architectures

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Aug 2024 20:11:21 +0000

golang-github-charmbracelet-lipgloss (0.12.1-1) unstable; urgency=medium

  [ Martin Dosch ]
  * New upstream version 0.11.0
  * d/control: Remove build-dep golang-github-lucasb-eyer-go-colorful-dev.
  * d/control: Remove build-dep golang-github-mattn-go-runewidth-dev.
  * d/control: Remove build-dep golang-github-muesli-reflow-dev.
  * d/control: Remove build-dep golang-golang-x-sys-dev.
  * d/control: Add build-dep golang-github-rivo-uniseg-dev.

  [ Arthur Diniz ]
  * New upstream version 0.12.1
  * d/control:
    - Add Arthur Diniz to Uploaders.
    - Add build-dep golang-github-charmbracelet-x-dev.
    - Add build-dep golang-github-aymanbagabas-go-udiff-dev.
    - Bump Standards-Version 4.7.0, no changes required.
    - Synchronize Depends stanza with Build-Depends stanza.
    - Update golang-github-muesli-termenv-dev minimum version.
   * d/copyright:
     - Add Arthur Diniz.
     - Update Charmbracelet years to 2021-2023.
   * d/examples: Created.
   * d/rules: Fix DH_GOLANG_EXCLUDES examples folder name.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 14 Aug 2024 23:07:31 +0000
