=== debian/control ===
Source: golang-github-charmbracelet-lipgloss
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aymanbagabas-go-udiff-dev,
               golang-github-charmbracelet-x-dev,
               golang-github-muesli-termenv-dev (>= 0.15.2),
               golang-github-rivo-uniseg-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-lipgloss
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-lipgloss.git
Homepage: https://github.com/charmbracelet/lipgloss
XS-Go-Import-Path: github.com/charmbracelet/lipgloss

Package: golang-github-charmbracelet-lipgloss-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aymanbagabas-go-udiff-dev,
         golang-github-charmbracelet-x-dev,
         golang-github-muesli-termenv-dev (>= 0.15.2),
         golang-github-rivo-uniseg-dev,
         ${misc:Depends}
Description: style definitions for nice terminal layouts 👄 (Go library)
 Go package lipgloss provides style definitions for nice terminal layouts.
 Built with TUIs in mind.
 .
 Lip Gloss takes an expressive, declarative approach to terminal
 rendering.  Users familiar with CSS will feel at home with Lip Gloss.
