## golang-github-charmbracelet-lipgloss 1.1.0

=== debian/changelog ===
golang-github-charmbracelet-lipgloss (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
    - Refresh patch
    - Add patch to fix test failure
    - Update Build-Depends on golang-github-charmbracelet-x-dev
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 17:30:25 +0100
