=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Arthur Diniz <arthurbdiniz@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-aymanbagabas-go-udiff-dev,
-               golang-github-charmbracelet-x-dev,
+               golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
                golang-github-muesli-termenv-dev (>= 0.15.2),
                golang-github-rivo-uniseg-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-lipgloss
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-lipgloss.git
 Homepage: https://github.com/charmbracelet/lipgloss
@@ -23,7 +22,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-aymanbagabas-go-udiff-dev,
-         golang-github-charmbracelet-x-dev,
+         golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
          golang-github-muesli-termenv-dev (>= 0.15.2),
          golang-github-rivo-uniseg-dev,
          ${misc:Depends}
